Bug 1267390 - VM name missing in chargeback reports
VM name missing in chargeback reports
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Tim Wade
Nandini Chandra
:
: 1283977 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 17:56 EDT by Nandini Chandra
Modified: 2015-12-08 08:33 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:33:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of chargeback report without VM name (58.02 KB, image/png)
2015-09-29 17:56 EDT, Nandini Chandra
no flags Details

  None (edit)
Description Nandini Chandra 2015-09-29 17:56:38 EDT
Created attachment 1078475 [details]
screenshot of chargeback report without VM name

Description of problem:
-----------------------
In chargeback reports,the VM name column doesn't get populated.
This issue is a regression and does not occur in 5.4.


Version-Release number of selected component (if applicable):
----------------------
5.5.0.2


How reproducible:
----------------
Always


Steps to Reproduce:
------------------
1.Manage a provider;Enable C&U collection for that provider on the appliance.
2.Generate a chargeback report.
3.

Actual results:
---------------
The VM name column doesn't get populated in chargeback reports.


Expected results:
----------------
The VM name column should get populated in chargeback reports.


Additional info:
---------------
I have marked this bug as high since the VM name itself is missing and there is no way to tell the chargeback rate associated with a VM/instance.
Comment 2 Dave Johnson 2015-10-05 10:47:18 EDT
Nandini, is this specific to 5.5 or are we seeing this in 5.4 as well?
Comment 3 Nandini Chandra 2015-10-05 12:16:12 EDT
This issue is specific to 5.5 and is not seen in 5.4.
Comment 4 Dave Johnson 2015-10-05 12:24:23 EDT
Thanks Nandini
Comment 7 Tim Wade 2015-11-20 15:28:27 EST
PR: https://github.com/ManageIQ/manageiq/pull/5545
Comment 9 Gregg Tanzillo 2015-11-24 10:28:56 EST
*** Bug 1283977 has been marked as a duplicate of this bug. ***
Comment 10 Nandini Chandra 2015-11-25 12:13:56 EST
Verified in 5.5.0.12.
Comment 12 errata-xmlrpc 2015-12-08 08:33:36 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.